* {
    box-sizing: border-box;
}

body {
    font-family: Montserrat;
    font-size: 16px;
    line-height: 1.42857143;
}

.keys2-header h2 a {
    color: #fff;

}

.news a {
    text-decoration: none;
}

.container {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.competencies-row {
    margin-bottom: 0;
}



.advantages .container {
    overflow: visible;
}

.tarrif-body-item::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 13px;
    height: 10px;
    background: url(bootstrap/checkmark.svg) no-repeat center;
    background-size: contain;
}

.col-flex:nth-of-type(2n) .tariff {
    transform: scale(1.1);
    z-index: 10;
    box-shadow: 0 4px 60px rgba(162, 162, 162, .25)
}

.col-flex:nth-of-type(2n) .tariff .tariff-footer-btn {
    color: #fff;
    background: #f14d34
}

.tariffs .tariffs-row:hover .col-flex:nth-of-type(2n) .tariff {
    transform: initial;
    box-shadow: none
}

.tariffs .tariffs-row:hover .col-flex:nth-of-type(2n) .tariff .tariff-footer-btn {
    color: #f89c91;
    background: #fff
}

.tariff:hover,
.tariffs .tariffs-row:hover .col-flex:nth-of-type(2n) .tariff:hover {
    transform: scale(1.1);
    z-index: 15;
    box-shadow: 0 4px 60px rgba(162, 162, 162, .25)
}

.tariff:hover .tariff-footer-btn,
.tariffs .tariffs-row:hover .col-flex:nth-of-type(2n) .tariff:hover .tariff-footer-btn {
    color: #fff;
    background: #f14d34
}

.tariff-footer-btn {
    text-decoration: none;
    display: block;
    border-radius: 5px;
    text-transform: uppercase;
    color: #f14d34;
    border: 1px solid #f14d34;
    text-align: center;
    transition: all 500ms;
    padding: 20px 10px;
    line-height: 1;
    font-size: 12px;
    font-weight: 500;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.tarrif-body-item {
    margin-bottom: 18px;
    line-height: 1.2;
    font-size: 16px;
    font-weight: 100;
    position: relative;
    padding-left: 30px;
    color: #4e5972;
    font-weight: 500;
}

h2 {
    color: #fff;
}

.advantages h2 {
    margin-bottom: 55px;
    text-align: center;
    color: #050c33;
    font-weight: bold;
    font-size: 42px;
}

.advantage-num {
    font-weight: bold;
    font-size: 12px;
    color: #828a9b;
    margin-bottom: 20px;
}

.advantage-icon {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 5;
}

.advantage-body {
    position: relative;
    z-index: 10;
    font-weight: 500;
    font-size: 16px;
    color: #4e5a73;
    line-height: 1.37;
}

.expertise-img {
    padding: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
    z-index: 10;
    max-width: 735px;
}

.expertise-row {
    margin-bottom: 0;
}

.expertise-item-body {
    border-left: 3px solid #f14d34;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
    min-height: 88px;
    height: 100%;
    font-weight: 500;
    font-size: 16px;
    color: rgba(256, 256, 256, .7);
    width: 260px;
    max-width: 100%;
}

.expertise-img img {
    width: 100%;
    height: auto;
    transform: translateY(16%);
}

.img-responsive,
.thumbnail>img,
.thumbnail a>img,
.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    height: auto;
}

.expertise-col {
    margin-bottom: 30px;
}

.expertise {
    padding: 380px 0 150px;
    position: relative;
    background: linear-gradient(254.72deg, rgba(255, 255, 255, .276) -114.85%, rgba(255, 255, 255, 0) 69.04%), #040613;
    background-color: rgb(4, 6, 19);
    background-position-x: 0%, 0%;
    background-position-y: 0%, 0%;
    background-repeat: repeat, repeat;
    background-attachment: scroll, scroll;
    background-image: linear-gradient(254.72deg, rgba(255, 255, 255, 0.275) -114.85%, rgba(255, 255, 255, 0) 69.04%), none;
    background-size: auto, auto;
    background-origin: padding-box, padding-box;
    background-clip: border-box, border-box;
    font-family: Montserrat;
    color: #fff;
}

.expertise h2 {
    font-weight: bold;
    font-size: 42px;
    margin-bottom: 65px;
    margin-top: 22px;
}

.advantage-title {
    font-weight: bold;
    font-size: 18px;
    color: #050c33;
    line-height: 1.22;
    margin-bottom: 15px;
}

.advantage-col {
    margin-bottom: 5px;
}

.advantage {
    background: #fff;
    border-radius: 5px;
    box-shadow: 20px 20px 40px rgba(5, 12, 51, .05);
    margin-left: -6px;
    margin-right: -12px;
    height: 100%;
    position: relative;
    padding: 25px 25px 45px;
    min-height: 292px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 75px;
}

.advantages-row {
    padding: 0 12px;
    position: relative;
    z-index: 20;
    margin-bottom: -212px;
}

.support-main .container,
.block-main .container {
    position: relative;
    z-index: 15;
}


.competencies h2 {
    font-weight: bold;
    font-size: 42px;
    color: #050c33;
    margin: 0 0 20px;
}

.support-achievement-title img {
    vertical-align: baseline;
    position: absolute;
    left: 55px;
    top: -16px;
}

.support-achievement:first-of-type .support-achievement-title {
    font-size: 48px;
    margin-top: -22px;
}

.competency-icon {
    position: relative;
    margin-bottom: 30px;
}

.competencies-description {
    margin-bottom: 55px;
    font-weight: 500;
    font-size: 16px;
    color: #4f5a73;
}

.competency-body {
    font-weight: 500;
    font-size: 16px;
    color: #4f5a73;
}

.competencies {
    padding: 100px 0;
}

.competency {
    margin-bottom: 60px;
}



.support-main-background video,
.block-main-background video {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 5;
    filter: blur(3px);
    transform: scale(1.04);
}


.support-main-btn:hover,
.block-main-btn:hover {
    background: #f14d34;
    text-decoration: none;
    color: #fff;
}

.support-main-btn,
.block-main-btn {
    display: inline-block;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    padding: 22px 20px;
    width: 220px;
    max-width: 100%;
    text-align: center;
    border: 2px solid #f14d34;
    border-radius: 5px;
    transition: background 300ms;
    margin-bottom: 45px;
}

h1 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: white;
}

.support-main h1,
.block-main h1 {
    font-size: 52px;
    line-height: 60px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
}

.support-achievement-title img {
    vertical-align: baseline;
    position: absolute;
    left: 55px;
    top: -16px;
}

.support-main-description,
.block-main-description {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 500;
    color: rgba(255, 255, 255, .8);
    margin-bottom: 55px;
}

.support-achievement-title {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 5px;
    position: relative;
}

.support-achievement-description {
    font-weight: 500;
    font-size: 12px;
    line-height: 1.25;
    color: rgba(255, 255, 255, .7);
}

.support-achievement-wrapper {
    border-left: 3px solid #f14d34;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
    min-height: 80px;
    height: 100%;
}

.support-achievement {
    margin-bottom: 96px;
}

.support-main,
.block-main {
    overflow: hidden;
    position: relative;
    padding: 130px 0 60px;
    padding-top: 130px;
}

#block-tariffs {
    padding: 160px 0 90px;
}

#block-tariffs .block-title {
    margin-top: 0;
    margin-bottom: 65px;
    text-align: center;
    color: #000;
    font-weight: bold;
    font-size: 42px;
}

.col-flex:nth-of-type(2n) .tariff {
    transform: scale(1.1);
    z-index: 10;
    box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
}

.tariff {
    height: auto;
    border-radius: 5px;
    border: 1px solid #e6e6e6;
    padding: 70px 20px 60px;
    background: #fff;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    transition: all 500ms;
    transform-origin: center;
    margin-bottom: 30px;
    max-width: 500px;
}


.tariff-wrapper {
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
    height: 100%;
    position: relative;
    padding-bottom: 80px;
}

.tariff-header {
    border-bottom: 2px solid #e5e5e5;
    margin-bottom: 50px;
}

.tariff-title {
    font-size: 22px;
    font-weight: bold;
    color: #f14d32;
    line-height: 1.3;
}

.view-header {
    width: 740px;
    max-width: 100%;
    padding: 0 15px;
    margin: auto;
    margin-bottom: auto;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.37;
    text-align: center;
    color: #505570;
    margin-bottom: 40px;
}

.abtext {
    color: #000;
}

.view-content .blog.keys-1:nth-of-type(4n+1) .keys1-picture,
.view-content .blog.keys-1:nth-of-type(4n+1) .keys1-picture img {
    height: 215px;
}

.view-content .blog.keys-1:nth-of-type(4n+1) .keys1-container {
    position: static;
    padding: 40px 30px 30px;
}

.view-content .blog.keys-1:nth-of-type(4n+1) .keys1-header-date {
    color: #050c33;
}

.keys1-picture {
    overflow: hidden;
    border-radius: 5px;
}

.keys1-picture img {
    border-radius: 5px;
    height: 100%;
    width: auto;
    max-width: initial;
    margin-left: 50%;
    transform: translateX(-50%);
}

.view-content {
    text-align: left;
}


a {
    color: #0d6efd;
    text-decoration: underline;
}

.tariffs-ps {
    text-align: center;
    line-height: 1.3;
    font-weight: 500;
    color: #828a9b;
    width: 475px;
    max-width: 100%;
    margin: 0 auto;
}

.tariffs-ps a {
    display: block;
    margin-top: 26px;
    font-size: 12px;
    text-transform: uppercase;
    color: #050c33;
    text-decoration: underline;
}

.competency-time {
    font-size: 32px;
    margin-top: -20px;
    color: #050c33;
    font-weight: bold;
}

.nopadd {
    padding-bottom: 0px;
}

.team-content {
    text-align: center;
}

.user-teaser {
    text-align: left;
    margin-bottom: 70px;
}

.user-teaser-photo {
    border-radius: 0;
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 25px;
}

.user-teaser-name a,
.user-teaser-name {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.37;
    color: #050c33;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 5px;
}

.block-title {
    text-align: center;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 42px;
    color: #050c33;
    margin-bottom: 80px;
}

.block-title2 {
    text-align: center;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 42px;
    color: #050c33;
}

.slick-slider2 {
    width: 110% !important;
    overflow: hidden;
    border-right: 0px;
}

.image-in-slide {
    margin: 20px;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    border-radius: 5px;
}

.image-in-slide img {
    margin-left: 30px;
}

.block-title.white {
    color: #fff;
}

.views-row {
    padding: 0 50px;
}

.team {
    display: table;
}

.view-content {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    font-family: Montserrat;
}

.form-group {
    overflow: hidden;
}

.form-group:last-child {
    margin-bottom: 0;
}

.more-link a {
    display: inline-block;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    color: #050c33;
    padding: 24px 75px;
    border: 1px solid #cccdd5;
    border-radius: 5px;
    text-decoration: none;
    margin-bottom: 20px;
}

.responses-slider {
    margin-bottom: 160px;
    font-family: Montserrat;
    font-style: normal;
    background-size: 26%;
    padding-top: 90px;
}

.slick {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 10;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .1);
    box-sizing: border-box;
    box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
    border-radius: 5px;
    padding: 66px 0 66px 68px;
}

.slick-slider1 {
    width: 64%;
    float: left;
    padding-right: 60px;
    border-right: 1px solid #cdcdcd;
    padding: 14px 60px;
}

.slick__arrow {
    width: 36%;
    float: left;
    display: flex;
}

.slick__arrow-wrapper {
    margin-top: 25%;
    margin-left: 20px;
    height: 30px;
    display: flex;
    flex-direction: row;
}

.prev {
    cursor: pointer;
    width: 18px;
    height: 30px;
    margin: 30px;
    background: url(slick/arrow-left.svg) no-repeat;
    background-size: contain;
}

.next {
    cursor: pointer;
    width: 18px;
    height: 30px;
    margin: 30px;
    background: url(slick/arrow-right.svg) no-repeat;
    background-size: contain;
}

.views-field-field-report-author {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2;
    color: #838b9c;
}

.slick-slide img {
    display: block;
    width: 200px !important;
    height: 100px;
    padding: 15px 25px;
}

.slick-slide-num {
    display: inline-block;
    margin-top: 20px !important;
    margin: 0 46px;
    margin-top: 0px;
    font-size: 28px;
    color: #e0e0e0;
}

.slide-num-current {
    color: #050c33;
}

.blog.keys-1 {
    width: 33.333333%;
    padding: 0 10px;
    float: left;
    margin-bottom: 20px;


    cursor: pointer;
}

.keys1-wrapper {
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    height: 475px;
}

.keys1-wrapper::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(360deg, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 55.58%);
    z-index: 5;
    border-radius: 5px;
}

.keys1-container {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 35px 40px;
}

.keys-1__container {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 50px 40px;
}

.keys1-header h2 {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.25;
    margin-top: 10px;
    width: 320px;
    max-width: 100%;
    margin-bottom: 5px;
}

.view-content .blog.keys-1:nth-of-type(4n+1) .keys1-wrapper::before {
    display: none;
}

.keys1-header-date {
    color: #fff;
    opacity: .5;
    font-size: 12px;
    line-height: 1.25;
}

.keys1-body {
    margin-top: 10px;
    font-weight: 500;
    font-size: 14px;
    color: #4e5a73;
}

.keys2-container {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 35px 40px;
}

.link_keys {
    color: #fff !important;
}

.blog.keys-2 {
    width: 66.66666667%;
    padding: 0 10px;
    float: left;
    margin-bottom: 20px;
    font-family: Montserrat;
    overflow: hidden;
    cursor: pointer;
}

.keys2-picture {
    height: 475px;
}

.keys2-wrapper {
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    height: 475px;
    color: #fff
}

.keys2-header h2 {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.25;
    margin-bottom: 5px;
    width: 320px;
    max-width: 100%;
}

.support-main::before,
.block-main::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    background-color: rgba(0, 0, 0, .8);
    z-index: 10;
}

.support-main-bg video,
.block-main-bg video {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 5;
    filter: blur(1px);
    transform: scale(1.5);
}

footer {
    background: rgba(24, 26, 38);
    padding: 80px 0 54px;
    color: #fff;
    font-family: Montserrat;
    margin-top: 45px;
    margin-bottom: -600px important;
    border-top: 1px solid #e5e5e5;
    height: 600px;
}

.block-form-title {
    font-weight: bold;
    font-size: 42px;
    line-height: 1.215;
    margin-bottom: 20px;
}

.block-form-description {
    line-height: 1.55;
    font-weight: 500;
    font-size: 14px;
    color: rgba(256, 256, 256, .7);
    margin-bottom: 140px;
}


form {
    width: 480px;
    max-width: 100%;
    margin-left: auto;
}

.field--name-field-block-with-form-value form {
    width: 480px;
    max-width: 100%;
    margin-left: auto;
}

.block-form-contacts ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.block-form-contacts ul li {
    margin-bottom: 12px;
}

.block-form-contacts .block-form-email a {
    text-decoration: underline;
}

.block-form-contacts .block-form-phone a {
    font-size: 32px;
}

.block-form-contacts ul li a {
    color: #fff;
    display: inline-block;
    text-decoration: none;
    padding-left: 40px;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    line-height: 1.1;
}

.field--name-field-block-with-form-value form input,
.field--name-field-block-with-form-value form textarea {
    background: transparent;
    border: 1px solid rgba(256, 256, 256, .3);
    border-radius: 5px;
    line-height: 1.2;
    font-weight: 500;
    font-size: 14px;
    padding: 26px 24px;
    color: #fff;
}

.field--name-field-block-with-form-value form .form-group {
    margin-bottom: 7px;
}

.field--name-field-block-with-form-value form .form-type-textfield label,
.field--name-field-block-with-form-value form .form-type-textarea label,
.field--name-field-block-with-form-value form .form-type-email label {
    display: none;
}

.field--name-field-block-with-form-value .btn,
.field--name-field-block-with-form-value .btn:focus,
.field--name-field-block-with-form-value .btn:active {
    background: #f14d34;
    background-color: rgb(241, 77, 52);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-image: none;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
    border: 2px solid #f14d34;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    outline: 0;
    box-shadow: none;
    margin: 0;
    display: block;
    width: 100%;
    padding: 20px 14px;
    line-height: 1;
    transition: background 300ms;
}

#edit-field-vash-0-value {
    height: 100px;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.form-control {
    display: block;
    width: 100%;
    height: 36px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
    border-color: #FF0000;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
    background: transparent;
    color: white;
}

.field--name-field-block-with-form-value form input,
.field--name-field-block-with-form-value form textarea {
    background: transparent;
    background-color: transparent;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-image: none;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
    border: 1px solid rgba(256, 256, 256, .3);
    border-radius: 5px;
    line-height: 1.2;
    font-weight: 500;
    font-size: 14px;
    padding: 26px 24px;
    color: #fff;
}

.field--name-field-block-with-form-value .form-type-checkbox input~.custom-checkbox::after {

    content: "";
    display: block;
    width: 21px;
    height: 21px;
    background: url('/themes/bootstrap_dc/css/../images/checked-icon.svg') no-repeat center;
    background-color: rgba(0, 0, 0, 0);
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url("/themes/bootstrap_dc/css/../images/checked-icon.svg");
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
    background-size: auto;
    background-size: contain;
    transition: opacity 200ms, transform 400ms;
    transform: rotateZ(-30deg);
    opacity: 0;

}

.block-form-contacts a {
    color: #fff;
    display: inline-block;
    text-decoration: none;
    padding-left: 40px;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    line-height: 1.1;
}



.field--name-field-block-with-form-value .form-type-checkbox .custom-checkbox {

    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: transparent;
    border: 2px solid rgba(256, 256, 256, .5);
    border-radius: 5px;

}

.faq-block .panel-faq .panel-heading .panel-title {
    padding: 0;
    margin: 0;
    font-size: 1.1em;
}

.faq-block .panel-faq {
    counter-reset: questions__item;
    font-size: 14px;
}

.faq-block .panel-faq .panel {
    border-radius: 0;
    box-shadow: none;
    position: relative;
    padding: 10px 12px 10px 30px;
    border: 3px solid transparent;
    transition: border-color .35s;
    margin: 0;
    background: transparent;
}

.faq-block .panel-faq .panel.accordion_open {
    transition-duration: .175s;
    border-color: #f14d34;
}

.faq-block .panel-faq .panel-heading {
    padding: 0;
    background-color: transparent;
    border: 0;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.faq-block .panel-faq .panel {
    border-radius: 0;
    box-shadow: none;
    position: relative;
    padding: 10px 12px 10px 30px;
    border: 3px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    transition: border-color .35s;
    transition-duration: 0.35s;
    margin: 0;
    background: transparent;
}

.faq-block .panel-faq .panel-heading .panel-title::before {
    content: counter(questions__item)'.';
    counter-increment: questions__item;
    display: block;
    position: absolute;
    left: 0;
    width: 25px;
    text-align: right;
    font-weight: bold;
    font-size: 12px;
    color: #828a9b;
    margin-top: 4px;
}

.faq-block .panel-faq .panel .panel-body {
    border: 0;
    font-weight: 500;
    font-size: 16px;
    color: #4e5a73;
    line-height: 1.37;
    padding: 0;
    margin-top: 10px;
}

.faq-block .panel-faq .panel-btn {
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    color: #f14e3b;
    line-height: 1.22;
    transition: color .3s;
}

#navbar .logo img {
    max-width: 50%;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media (max-width: 768px) {
    #navbar-menu {
        position: fixed;
        bottom: 0;
        background-color: black !important;
        padding: 15px;
        left: -5px;
    }

    .navbar-navigation>li>a {
        line-height: 50px;
    }
}

#navbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    border-radius: 0;
    border: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}

.navbar {
    position: relative;
    min-height: 50px;
}

#navbar .navbar-collapse-wrapper {
    float: left;
}

.navbar-collapse {
    overflow-x: visible;
    padding-right: 15px;
    padding-left: 15px;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    -webkit-overflow-scrolling: touch;
}

.nav {
    flex-direction: column;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}

.navbar-header {
    margin: 7px -15px;
}

.navbar-navigation>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 40px;
}

#navbar .navbar-navigation {
    float: left;
}

#navbar .navbar-navigation {
    margin-top: 10px;
    margin-left: -15px;
    margin-right: -15px;
}

.nav>li {
    position: relative;
    display: block;
}

#navbar .navbar-collapse .dropdown-menu>li>a:hover,
#navbar .navbar-collapse .dropdown-menu>li>a:focus,
#navbar .navbar-collapse .dropdown-menu>li>a.is-active {
    color: #fff;
    background: #d13018;
}

.nav>li>a:hover,
.nav>li>a:focus {
    text-decoration: none;
}

.nav>li>a {
    text-decoration: none;
}

a:active,
a:hover {
    outline: 0;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

#navbar .navbar-collapse .dropdown-menu li a {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    transition: all 400ms;
    white-space: initial;
}

#navbar .navbar-collapse .dropdown-menu {
    margin: -4px 0 0;
    border-radius: 0;
    background: #f04d35;
}

#navbar .navbar-navigation>li>a {
    padding: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    border-bottom: 3px solid transparent;
    transition: border-color 400ms;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

#navbar .navbar-navigation>li>a:hover,
#navbar .navbar-navigation>li>a.is-active {
    border-color: #f14d34;
}

.container-fluid>.navbar-collapse,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    border: 0;
}

button,
input {
    overflow: visible;
}

@media (min-width: 768px) {
    ul.nav li.dropdown:hover>ul.dropdown-menu {
        display: block;
    }

    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }

    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }

    .navbar-navigation {
        flex-direction: row;
        float: left;
        margin: 0;
    }

    .navbar-toggle {
        visibility: hidden;
    }

    .navbar-navigation>li {
        float: left;
    }

    #navbar .navbar-navigation>li {
        margin-right: 13px;
        margin-bottom: 8px;
    }

    .navbar-navigation>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .container>.navbar-header,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container-fluid>.navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }

    .navbar-navigation {
        float: left;
    }

    .col-sm-4 {
        width: 33.33333333%;
    }

    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left;
    }

    .col-sm-4 {
        width: 33.33333333%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

.captcha {
    position: relative;
}

.captcha-fake-field {
    background: transparent;
    bottom: 0;
    border: none;
    display: block;
    height: 1px;
    left: 12px;
    width: 1px;
    position: absolute;
    z-index: -1;
}